@import '~bootstrap/dist/css/bootstrap.min.css';

.header{
  color: white;
  position: fixed;
  top: 0;
  background-color: dimgray;
  padding-top: 2px;
  width: 100%;
  height: 1.5em;
  text-align: center;
  left: 0;
  z-index: 1;
}

h2 {
  text-align: center;
  font-size: 2em;
}

.clear {
  clear: both;
  height: 20px;
}

.Charts{
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  min-width: 200px;
}

.Status {
  font-size: 1.75em;
}

.centerdiv {
  width: 80%;
  margin: auto;
}

.centerdiv2 {
  display: table;
  margin: 0 auto;
}

.paddingBetweenCols
{
    padding:0 20px 0 0;
}

main {width:99%; margin-right:10px; margin-bottom: 20px}

.frame {
  min-width: 200px;
  max-width: 750px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.centerPic {
  width: 100%;
}





.smallrow{
  width: 7%;
}

.smallrow1{
  width: 23%;
}

.smallrow2{
  width: 23%;
}

.smallrow3{
  width: 10%;
}

.smallrow4{
  width: 50px;
}



